16:37 Owen came, 16:42 Seth came,
17:02 Jetina came

Akilesh Sivaswamy, Aleksandra
Luchkina, Anastasia Malysheva, Andrey
Zubkov, Anik Chakrabarty, Artem
Sergeev, Daniil Fishman, Dylan Bersans,
Elizaveta Tagirova, Evgenii Kurochkin,
Description

1. 16:28-16:42 Madina Tussupova Wieting J., Kiela D. No Training Required: Exploring Random Encoders for Sentence
Classification, presentation

2. 16:43-17:09 Roman Kozinets CNN for speech command recognition. Review presentation

3-lvan-Rogalsky Quantum-Theoretic Approachin-Diest—Semanties not appear on seminar.

4.17:10-17:21 Akilesh Sivaswamy Master thesis presentation

5.17:22-17:35 Madina Tussupova Master Thesis presentation

History

#1 - 2019-04-04 15:31 - Evgeniy Pavlovskiy
- Participants (Wiki) set to 16:37 Owen came
- Participants Owen Siyoto added

#2 - 2019-04-04 15:37 - Evgeniy Pavlovskiy
- Description updated

- Participants (Wiki) changed from 16:37 Owen came to 16:37 Owen came, 16:42 Seth came

- Participants Seth Gyamerah added

#3 - 2019-04-04 15:53 - Evgeniy Pavlovskiy

- Description updated

#4 - 2019-04-04 15:57 - Evgeniy Pavlovskiy
- File NO TRAINING REQUIRED.pdf added
- File Tussupova.pptx added

- Participants (Wiki) changed from 16:37 Owen came, 16:42 Seth came to 16:37 Owen came, 16:42 Seth came, 17:02 Jetina came

- Participants Jetina Tsvaki added

#5 - 2019-04-04 16:01 - Evgeniy Pavlovskiy

- Description updated

#6 - 2019-04-04 16:02 - Evgeniy Pavlovskiy

2025-04-01

1/2


ai.nsu.ru/attachments/download/2313
ai.nsu.ru/attachments/download/
ai.nsu.ru/attachments/download/
ai.nsu.ru/attachments/download/2314

- Description updated

#7 - 2019-04-04 16:15 - Evgeniy Pavlovskiy
- Description updated

- Time changed from 16:25 - 17:55 to 16:25 - 17:35
